Page MenuHomePhabricator

The message Flow-preview-warning is too technical
Closed, ResolvedPublic

Description

The message Flow-preview-warning currently says:
You are seeing a preview. Submit the form to finish posting this, or click "Keep editing" to continue writing.

This is a bit too technical. Flow is supposed to make things very user-friendly, so it shouldn't talk about "submitting a form", which sounds very HTTP/HTML-based.

It should probably mention the button name and say something like "Click "Submit" to post", or better yet - say nothing at all and make the interface clear without the need for an explanation.


Version: unspecified
Severity: normal

Details

Reference
bz67192

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 3:29 AM
bzimport set Reference to bz67192.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Jun 27 2014, 11:05 AM

The qqq for this message should be updated as well.

Amir -- that's a good point, thanks for pointing that out. We'll take a look!

Why is Flow hiding the text area when you're previewing a comment, and replacing it with a huge green message bubble? That's confusing. Please just do the normal MediaWiki thing for this and no complicated explanations will be necessary.

(In reply to Bartosz Dziewoński from comment #3)

Why is Flow hiding the text area when you're previewing a comment, and
replacing it with a huge green message bubble? That's confusing. Please just
do the normal MediaWiki thing for this and no complicated explanations will
be necessary.

Split to bug 67258

Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:42 AM
AYUSH added a subscriber: AYUSH.Mar 1 2015, 9:00 AM

Change 193668 had a related patch set uploaded (by AYUSH GARG):
Flow: Flow-preview-warning message is too technical

https://gerrit.wikimedia.org/r/193668

Change 193668 merged by jenkins-bot:
Flow: Flow-preview-warning message is too technical

https://gerrit.wikimedia.org/r/193668

Nemo_bis closed this task as Resolved.Mar 5 2015, 3:34 PM
Nemo_bis assigned this task to AYUSH.
Nemo_bis set Security to None.